{
    "reset": {
        "request": {
            "title": "Reset password anda",
            "form": {
                "button": "Reset password"
            },
            "messages": {
                "info": "Masukkan no wa yang anda gunakan saat melakukan pendaftaran",
                "success": "Cek wa anda untuk mengetahui cara untuk mereset password anda.",
                "notfound": "<strong>no wa belum terdaftar!</strong> Silakan cek dan coba lagi"
            }
        },
        "finish" : {
            "title": "Reset password",
            "form": {
                "button": "Validasi password baru"
            },
            "messages": {
                "info": "Pilih password baru",
                "success": "<strong>Password anda sudah direset.</strong> Silakan ",
                "keymissing": "reset key hilang.",
                "error": "PAssword anda tidak bisa direset. Permintaan mengingat password hanya berlaku dalam 24 jam."
            }
        }
    }
}
